/*
Engler Template
creation Date: 2025-08-08
Author: Sebastian Osinski
http://www.sebbi.net
https://ddm-friends.de
*/

body, html{
	font-family: 'OpenSans-Regular', sans-serif;
	width: 100%;
	margin: 0px;
	font-size: 16px;
	overflow-x: hidden;
}
textarea, input{
	font-family: 'OpenSans-Regular', sans-serif;
}
*{
	margin: 0px;
	padding: 0px;
}
.bold, b, strong, h2{
	font-weight: bold;
	font-family: 'OpenSans-Bold', sans-serif;
}
.light{
	font-family: 'OpenSans-Light', sans-serif;
}
.semiBold, h3{
	font-family: 'OpenSans-Semibold', sans-serif;
}
img{
	border: none;
}
a{
	color: inherit;
	text-decoration: none;
}
.contstyles a:hover{
	text-decoration: underline;
}
a.anchorlink{
	line-height: 0px;
	height: 0px;
	font-size: 0px;
}
table{
	width: 100%;
	table-layout: fixed;
}
td{
	vertical-align: top;
	position: relative;
}
h1,
h2.title{
	font-size: 54px;
	line-height: 60px;
	letter-spacing: 2px;
}
.alt_headlines h1,
.alt_headlines h2.title{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 64px;
	line-height: 70px;
}
h2{
	font-size: 44px;
}
.alt_headlines h2{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 50px;
	line-height: 56px;
}
h2.marged_bot{
	margin-bottom: 30px;
}
h3{
	font-size: 26px;
}
h4{
	font-size: 28px;
	line-height: 34px;
}
.alt_headlines h4{
	text-transform: uppercase;
	font-weight: bold;
}
h5{
	font-size: 20px;
	line-height: 28px;
}
h6{
	font-size: 20px;
}
p,
.contstyles li{
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 25px;
	position: relative;
}
.contstyles p{
	margin-top: 15px;
	margin-bottom: 15px;
}
.contstyles ul,
.contstyles ol{
	margin-left: 25px;
}
p.nomarg_top{
	margin-top: 0px;
}
p.nomarg_bot{
	margin-bottom: 0px;
}
p.nomarg{
	margin-top: 0px;
	margin-bottom: 0px;
}
.hidden{
	visibility: hidden;
}
.visible{
	visibility: visible;
}
.center{
	text-align: center;
}
.left{
	text-align: left;
}
.right{
	text-align: right;
}
.uppercase,
.uppercase_headlines h1,
.uppercase_headlines h2,
.uppercase_headlines h3,
.uppercase_headlines h4,
.uppercase_headlines h5,
.uppercase_headlines h6{
	text-transform: uppercase;
}
.lowercase{
	text-transform: lowercase;
}
.nocase{
	text-transform: none;
}
.underline{
	text-decoration: underline;
}
.underline_links a,
.underline_onHover a:hover{
	text-decoration: underline;
}
.nounderline,
.nounderline *:hover{
	text-decoration: none !important;
}
.inline{
	display: inline;
}
.relative{
	position: relative;
}
.font_l,
.font_l p,
.font_l .contstyles li{
	font-size: 22px;
	line-height: 30px;
}
.fields-container{
	display: none;
}
span.font_s,
p.font_s,
.font_s li{
	font-size: 14px;
}
p.font_s,
.font_s li{
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.nooverflow{
	overflow: hidden;
}
.overflow{
	overflow: visible;
}
.functionpad{
	padding-top: 1px;
	padding-bottom: 1px;
}



/* GLOBALS */
.main-container{
	margin-left: auto;
	margin-right: auto;
	width: 1470px;
	max-width: 95%;
	position: relative;
}
.main-container.wide{
	width: 1700px;
	max-width: 98%;
}
.main-container.narrow{
	width: 800px;
	max-width: 90%;
}
.main-container.fullheight{
	display: block;
	height: 100%;
}
.extrawidepad,
.main-container.extrawidepad{
	padding-top: 180px;
	padding-bottom: 180px;
}
.widepad,
.cont-block .main-container.widepad{
	padding-top: 100px;
	padding-bottom: 100px;
}
.widepad_top,
.cont-block .main-container.widepad_top{
	padding-top: 100px;
}
.widepad_bot,
.cont-block .main-container.widepad_bot{
	padding-bottom: 100px;
}
.regpad,
.cont-block .main-container.regpad{
	padding-top: 60px;
	padding-bottom: 60px;
}
.regpad_top,
.cont-block .main-container.regpad_top{
	padding-top: 60px;
}
.regpad_bot,
.cont-block .main-container.regpad_bot{
	padding-bottom: 60px;
}
.lowpad{
	padding-top: 30px;
	padding-bottom: 30px;
}
.lowpad_bot{
	padding-bottom: 30px;
}
.lowpad_top{
	padding-top: 50px;
}
.cont-block{
	position: relative;
	display: block;
	width: 100%;
}

.page-header{
	display: none;
}

img.cont_img{
	max-width: 100% !important;
	height: auto !important;
}
img.cont_img_limit{
	max-width: 100% !important;
	width: 870px !important;
	height: auto !important;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
img.absimg{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
img.fullsize{
	width: 100%;
	display: block;
}
img.maxSize{
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
img.sizeFittings{
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

/* INDEXES */
.overlay_galery_wrapper{
	z-index: 15;
}
#menu_activator{
	z-index: 13;
}
#topmenu-wrapper{
	z-index: 11;
}
#logo_wrapper{
	z-index: 10;
}
.back_button{
	z-index: 8;
}
.zindex6,
.cont-block.zindex6{
	z-index: 6;
}
.zindex5,
.cont-block.zindex5{
	z-index: 5;
}
.zindex4,
.cont-block.zindex4{
	z-index: 4;
}
.zindex3,
.cont-block.zindex3{
	z-index: 3;
}
#content-wrapper,
.zindex2,
.cont-block.zindex2{
	z-index: 2;
}
.cont-block,
.zindex1,
.cont-block.zindex1{
	z-index: 1;
}
.zeroindex{
	z-index: 0;
}



/* transitions */
img.fullsize{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
a{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;	
}
.animated_children, .animated_children *{
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;	
}
.nonanimated_children, .nonanimated_children *{
	-webkit-transition: all 0ms linear;
	-moz-transition: all 0ms linear;
	-ms-transition: all 0ms linear;
	-o-transition: all 0ms linear;
	transition: all 0ms linear;	
}


/* CONTENT */
#content-wrapper{
	overflow: visible;
}


/* CONTENT SPECIFIC */
.block{
	display: block;
	position: relative;
}
.contentspacer{
	display: block;
	position: relative;
	width: 100%;
	height: 90px;
}
.linespacer{
	display: block;
	height: 1px;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
}
.linespacer.marged{
	margin-top: 40px;
	margin-bottom: 40px;
}
.overlay_mask{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}

.section_bg{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 0;
	width: 100%;
	height: auto;
}

#top_spacer{
	display: block;
	position: relative;
	height: 70px;
}

.flexwrap{
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
}
.flexwrap.leftalign{
	justify-content: left;
	gap: 2%;
}

.flexbox{
	position: relative;
}
.flexbox._s10{
	width: 10%;
}
.flexbox._s15{
	width: 15%;
}
.flexbox._s20{
	width: 20%;
}
.flexbox._s25{
	width: 25%;
}
.flexbox._s30{
	width: 30%;
}
.flexbox._s35{
	width: 35%;
}
.flexbox._s40{
	width: 40%;
}
.flexbox._s45{
	width: 45%;
}
.flexbox._s47{
	width: 47%;
}
.flexbox._half{
	width: 49%;
}
.flexbox._s50{
	width: 50%;
}
.flexbox._s60{
	width: 60%;
}
.flexbox._s65{
	width: 65%;
}
.flexbox._s70{
	width: 70%;
}
.flexbox._s75{
	width: 70%;
}
.flexbox._s80{
	width: 80%;
}
.flexbox._s90{
	width: 90%;
}
.flexbox._full{
	width: 100%;
}


.contentbutton{
	position: relative;
	display: inline-block;
	margin-left: 0px;
	z-index: 1;
	border: none;
	border-radius: 0px;
	padding: 0px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 14px;
	font-weight: bold;
	width: 200px;
	height: 45px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
}
.contentbutton.abs{
	position: absolute;
}
.contentbutton a{
	position: absolute !important;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1;
}
.contentbutton span{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}
.contentbutton:hover a{
	text-decoration: none;
}
.contentbutton:hover{
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
}
.contentbutton.bordered{
	border: 1px solid;
}




/* SPECIFICS */
.linehover_links a,
.linehover_links a:hover{
    position: relative;
    text-decoration: none;
}
.linehover_links a::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    height: 1px;
    width: 0;
    background-color: #1a1a1a;
    transition: width 300ms ease;
}
.linehover_links a:hover::after {
    width: 100%;
}
.white .linehover_links a::after,
.white.linehover_links a::after{
	 background-color: white;
}
.teal_links .linehover_links a::after,
.teal_links.linehover_links a::after{
	 background-color: #add9c3;
}



.linkoverlay{
	position: absolute !important;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 4;
}


/* claro accessibility overrides */
.cm-link.cn-learn-more{
	color: black !important;
}
.cm-btn.cm-btn-danger.cn-decline{
	background-color: #767676 !important;
}
.cm-btn.cm-btn-success{
	background-color: #0a835f !important;
}
.cm-btn.cm-btn-success-var{
	background-color: #00875f !important;
}


/* PAGE TEMPLATE STYLES */
.imageTextBox{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;
}
.imageTextBox:hover .overlay_mask,
.imageTextBox_flexbox:hover .overlay_mask{
	opacity: 0.6;
}
.imageTextBox_txt{
	display: block;
	position: relative;
	z-index: 2;
	margin-top: 200px;
	margin-bottom: 150px;
	margin-left: auto;
	margin-right: auto;
	max-width: 90%;
}
.imageTextBox_txt._abs{
	vertical-align: bottom;
	position: absolute;
	margin: 0px;
	bottom: 50px;
	width: 80%;
	left: 50%;
	transform: translateX(-50%);
}
.imageTextBox_flexbox{
	width: 33.2%;
	overflow: hidden;
	text-align: center;
	height: 580px;
}

.ueberuns_flexbox_padder{
	padding: 90px;
}
.ol_lined ol{
	display: block;
	margin: 0px;
	margin-top: 15px;
}
.ol_lined ol li{
	list-style-type: none;
	display: block;
	border-top: 1px solid;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
.ol_lined ol li:last-child{
	border-bottom: 1px solid;
}



/* PRODUKTE */
.produkte_anwendungen_wrapper{
	display: grid;
  grid-template-columns: repeat(3, 30%);
  justify-content: space-between;
  row-gap: 60px;
	position: relative;
	height: auto;
	margin-top: 90px;
}
.produkte_anwendungen_box{
	width: 100%;
	height: auto;
	position: relative;
  box-sizing: border-box;
}
.produkte_branchen_wrapper{
	position: relative;
	display: block;
	margin-top: 90px;
}
.produkte_branchen_flexbox_img{
	width: 30%;
	overflow: hidden;
}
.produkte_branchen_flexbox_txt{
	width: 70%;
	box-sizing: border-box;
	padding: 60px;
}
.produkte_funktionsweise_activator{
	cursor: pointer;
}
.produkte_funktionsweise_activator:hover{
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0, 0.6);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0, 0.6);
	box-shadow: 0px 0px 4px 0px rgba(0,0,0, 0.6);
}
.produkte_funktionsweise_txt{
	display: none;
}
.produkte_funktionsweise_wrapper.active .produkte_funktionsweise_txt{
	display: block;
}
.produkte_funktionsweise_wrapper.active .produkte_funktionsweise_activator{
	display: none;
}
.ddm_breadcrumbs{
	text-transform: uppercase;
	margin-bottom: 10px;
	font-size: 14px;
}

.ddm_produktliste_wrapper{
	display: grid;
  grid-template-columns: repeat(4, 24%);
  justify-content: space-between;
  row-gap: 40px;
	position: relative;
	height: auto;
}
.ddm_produktliste_box{
	width: 100%;
	height: auto;
	position: relative;
  box-sizing: border-box;
}
.ddm_produktliste_box:hover{
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
}
.ddm_produktliste_box.filter_out{
	display: none;
}
.ddm_produktliste_box_imgwrap{
	position: relative;
	display: block;
	width: 100%;
	height: 350px;
	overflow: hidden;
}
.ddm_produktliste_box_title{
	padding: 20px;
}
.ddm_produktliste_box_link{
	position: relative;
	display: block;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}
.ddm_produktliste_box_flexwrap{
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 14px;
	background-color: #f1f1f1;
}
.ddm_produktliste_box_flexwrap:nth-child(2n){
	background-color: #ececec;
}
.ddm_produktliste_box_flexwrap:last-of-type{
	padding-bottom: 40px;
}

.produktdetails_galwrap{
	display: block;
	position: relative;
	width: 100%;
	overflow: hidden;
}
.produktdetails_galflex_list{
	width: 23%;
}
.produktdetails_galflex_product{
	width: 75%;
}
.produktdetails_gal_mainimgwrap{
	display: block;
	position: relative;
	width: 100%;
	height: 450px;
	overflow: hidden;
	cursor: pointer;
}
.produktdetails_gal_previewimgwrap{
	display: block;
	position: relative;
	width: 100%;
	overflow: hidden;
}
.produktdetails_gal_previewimgwrap > div{
	display: block;
	position: relative;
	width: 100%;
	height: 140px;
	margin-bottom: 15px;
	overflow: hidden;
	background-color: white;
	cursor: pointer;
}
.produktdetails_gal_previewimgwrap > div:nth-child(-n+2){
	display: none;
}
.produktdetails_gal_mainimgwrap:hover,
.produktdetails_gal_previewimgwrap > div:hover{
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
}
.overlay_galery_wrapper{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 0px;
	background-color: rgba(0,0,0,0.8);
	overflow: hidden;
}
.overlay_galery_wrapper.active{
	height: 100%;
}
.overlay_galery_bg{
	position: absolute;
	width: 80%;
	max-width: 1520px;
	left: 10%;
	top: 50%;
	transform: translateY(-50%);
	height: auto;
	box-sizing: border-box;
	padding: 60px;
	background-color: white;
}
.overlay_galery_imgholder{
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	height: 650px;
	overflow: hidden;
}
.overlay_galery_imgholder > div{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
.overlay_galery_img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 100%;
	max-height: 100%;
	opacity: 0;
	pointer-events: none;
}
div.active > .overlay_galery_img{
	opacity: 1;
}
.overlay_galery_nextSlide{
	position: absolute;
	right: 20px;
	top: 50%;
	height: 80px;
	margin-top: -40px;
	z-index: 3;
	cursor: pointer;
	filter: drop-shadow(0px 0px 2px rgb(0 0 0 / 0.4));
}
.overlay_galery_nextSlide:hover,
.overlay_galery_close:hover{
	filter: drop-shadow(0px 0px 2px rgb(0 0 0 / 0.6));
}
.overlay_galery_close{
	position: absolute;
	right: 20px;
	top: 20px;
	height: 50px;
	z-index: 3;
	cursor: pointer;
}
.overlay_galery_pagwrap{
	position: absolute;
	z-index: 2;
	bottom: 20px;
	right: 20px;
	width: auto;
	text-align: right;
	width: 100%;
}
.overlay_galery_pag{
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: #ddd;
	border-radius: 10px;
	margin-left: 15px;
	cursor: pointer;
}
.overlay_galery_pag:hover{
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
}
.overlay_galery_pag.active,
.overlay_galery_pag:hover{
	background-color: #009f2b;
}

.produktdetailseite colgroup{
	display: none !important;
}
.produktdetailseite table{
	display: table !important;
	border: none !important;
	border-collapse: collapse !important;
	font-size: 15px !important;
}
.produktdetailseite table,
.produktdetailseite table tr{
	width: 100% !important;
	height: auto !important;
}
.produktdetailseite table td{
	width: 50% !important;
	height: auto !important;
	padding: 10px !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	border: 1px transparent !important;
}
.produktdetailseite table td:nth-child(1){
	background-color: #d0d0d0 !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
}
.produktdetailseite table td:nth-child(2){
	background-color: #ffffff !important;
}
.produktdetailseite table p{
	margin: 0px !important;
	padding: 0px !important;
}

.sicherheitshinweise_wrapper{
	margin-top: 60px;
	width: 100%;
}
.sicherheitshinweise_wrapper h3{
	text-transform: uppercase;
}
.sicherheitshinweise_icon{
	display: inline-block;
	height: 30px;
	padding-right: 20px;
	vertical-align: middle;
}
.sicherheitshinweise_flexbox{
	box-sizing: border-box;
	padding: 60px;
}
.sicherheitshinweise_flexbox._txt{
	width: 65%;
}
.sicherheitshinweise_flexbox._dwnlds{
	width: 35%;
}


.ddm_produktliste_filter_wrapper{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 90px;
}
.ddm_produktliste_filter_wrapper label,
.ddm_produktliste_filter_noresults.filter_out{
	display: none;
}
.ddm_produktliste_filter_flexbox{
	width: 22%;
}
.ddm_produktliste_filter_flexbox._first{
	width: 10%;
}
.ddm_produktliste_filter_wrapper select{
	display: block;
	position: relative;
	width: 100%;
	border: 1px solid #bbb;
	background-color: transparent;
	border-radius: 0px;
	padding: 20px;
	box-sizing: border-box;
	font-size: 16px;
}
.ddm_produktliste_filter_resetbutton{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.ddm_produktliste_filter_resetbutton:hover{
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0, 0.4);
}
.ddm_produktliste_filter_resetbutton span{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-family: 'OpenSans-Semibold', sans-serif;
}



.back_button{
	position: fixed;
	top: 70px;
	left: 0px;
	width: 90px;
	height: 40px;
	background-color: #333333;
	color: white;
	overflow: visible;
	cursor: pointer;
}
.back_button.smaller{
	top: 60px;
}
.back_button span{
	text-align: center;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
	pointer-events: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}
.back_button_triangle1{
	position: absolute;
	top: 0px;
	right: -20px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 20px 20px 0 0;
	border-color: #333333 transparent transparent transparent;
	transform: rotate(0deg);
}
.back_button_triangle2{
	position: absolute;
	top: 50%;
	right: -20px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 20px 0 0 20px;
	border-color: transparent transparent transparent #333333;
	transform: rotate(0deg);
}